import { Metadata } from '@redwoodjs/web'

import ProjectCell from 'src/components/Project/ProjectCell'

type ProjectPageProps = {
  id: number
}

const ProjectPage = ({ id }: ProjectPageProps) => (
  <>
    <Metadata title={`Project ${id}`} />
    <ProjectCell id={id} />
  </>
)

export default ProjectPage
